/* WooCommerce/add-to-cart-with-options styles */

.wp-block-add-to-cart-with-options .wc-block-components-quantity-selector {
  border: none !important;
  border-radius: 0 !important;
}

.wp-block-add-to-cart-with-options
  .wc-block-components-quantity-selector
  .wc-block-components-quantity-selector__button {
  color: #919191;
  font-size: var(--wp--preset--font-size--text-l);
  opacity: 1 !important;
}

.wp-block-add-to-cart-with-options
  .wc-block-components-quantity-selector
  .wc-block-components-quantity-selector__input {
  font-size: var(--wp--preset--font-size--text-s);
  width: auto;
}

.wp-block-add-to-cart-with-options .wp-block-woocommerce-product-filter-chips {
  gap: 0px;
}

.wp-block-add-to-cart-with-options
  .wp-block-woocommerce-product-filter-chips
  .wc-block-product-filter-chips__items {
  gap: 8px;
}

.wp-block-add-to-cart-with-options
  .wp-block-woocommerce-product-filter-chips
  .wc-block-product-filter-chips__item {
  font-size: var(--wp--preset--font-size--text-s);
  background-color: transparent;
  color: var(--wp--preset--color--dark-green);
  border: 1px solid #cdc8be;
  border-radius: 0px;
  padding: var(--wp--preset--spacing--20);
  margin-right: var(--wp--preset--spacing--10);
  margin-bottom: var(--wp--preset--spacing--10);
  cursor: pointer;
  transition: all 0.2s ease;
  margin: 0 !important;
}

.wp-block-add-to-cart-with-options
  .wp-block-woocommerce-product-filter-chips
  .wc-block-product-filter-chips__item:hover,
.wp-block-add-to-cart-with-options
  .wp-block-woocommerce-product-filter-chips
  .wc-block-product-filter-chips__item[aria-checked="true"] {
  background-color: var(--wp--preset--color--light-green-50) !important;
  border-color: var(--wp--preset--color--dark-green) !important;
}
